@charset "UTF-8";
/*.atencion-cliente{
  display:none;
}*/

li#searchMob {
  display: none !important;
}

/* ---------- atencion al cliente provisional hasta nueva cabecera---------- */
.atencion-cliente {
  float: right;
  margin-top: 18px;
  max-width: 352px;
  min-width: 250px;
  text-align: right;
  vertical-align: middle;
  width: 28.5%;
  list-style: none;
}
.liContacto a span + span, .liCliente a span + span{
  color: #1E852E;
  transition: color 300ms ease-out;
  font-weight: 600;
}

.liContacto {
  float: right;
  padding: 13px 3.6%;
  display: inline-flex;
  align-items: center;
  gap: 8px;
}


.navlinksContacto{
    float: right !important;
    display: flex !important;
    width: fit-content !important;
    align-items: center !important;
    margin:0 12px !important;
    gap: 40px !important;
}

.navlinksContacto .liContacto, .navlinksContacto .liCliente{
  padding: 0 !important;
  display: inline !important;
  white-space:nowrap;
  float:none !important;
}
.#serviciosB2CMob .navlinksContacto .liContacto, .#serviciosB2CMob .navlinksContacto .liCliente{
   display: inline-block;
   min-width: inherit;
 }

 .#serviciosB2CMob .navlinksContacto .liCliente a{
    padding:0 !important;
 }


/*Mobile*/
@media screen and (max-width: 850px) {
   .atencion-cliente {
      display: none;
    }
     #serviciosB2CMob ul {
          display: flex;
           align-items: center;
     }
     #serviciosB2CMob ul .liContacto, #serviciosB2CMob ul .liCliente{
          padding: 18px 0 17px;
          width: 55px;
          text-align:center !important;
     }
     #showLeft:focus {
         outline: 2px solid #00f;  Cambia el color de fondo según tus necesidades */
     }

 }

@media screen and (max-width: 991px) {
  .atencion-cliente {
    display: none;
  }

  #serviciosB2CMob ul li.liContacto {
    border-left: none !important;
    border-right: none !important;
  }

  #banner .navbar .navbar-nav > li.navlinksContacto {
          display: none !important;
      }

}

#footer ul li a{
text-decoration:underline !important;
}



.txtintoImg-light{
background-color: rgba(0, 0, 0, .70);
padding: 10px;
}

.txtintoImg-dark{
background-color: rgba(255, 255, 255, .70);
padding: 10px;
}

